<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[IP Network Alarm Communicators]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p15.swf"/>
		</Content>


				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
							 <P1><![CDATA[IP Network Alarm Communicators use the latest digital networking technologies to provide secure Internet communications or over a private network or the Internet between the control panel and the SurGard System III central station receiver. This provides flexibility and always on, two-way line of communication.]]></P1>
							 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

				</Content>

				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
								 <P1><![CDATA[Available communicators include:]]></P1>
								 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
								 <P1><![CDATA[TL250D IP Communicator (Canadian Market only)]]></P1>
								 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
							 <P1><![CDATA[TL250 IP Communicator]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>

				</Content>

				<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A5">
							 <P1><![CDATA[TL300 IP Communicator]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A5"/>

				</Content>

				<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
										 <P1><![CDATA[Each communicator is discussed in more detail on the following screens.]]></P1>
										 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A6"/>

				</Content>


				<Content id="" Class="Transcript" DefaultType="Transcript">
						<P1><![CDATA[IP Network Alarm Communicators use the latest digital networking technologies to provide secure Internet communications or over a private network or the Internet between the control panel and the SurGard System III central station receiver. This provides flexibility and always on, two-way line of communication.<br>The available communicators include the TL250D IP for the Canadian Market only, the TL250 IP, and the TL300 IP.]]></P1>
				</Content>

  </Contents>







